From: "Michael R. Crusoe" <crusoe@debian.org>
Date: Tue, 5 Mar 2024 19:53:03 +0100
Subject: Link to the local copy of the Python 3 docs

Forwarded: not-needed
---
 docs/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index 44b21a9..3a6f45e 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -255,7 +255,7 @@ htmlhelp_basename = "rdflibdoc"
 
 # Example configuration for intersphinx: refer to the Python standard library.
 intersphinx_mapping = {
-    "python": ("https://docs.python.org/3.8", None),
+    "python": ("/usr/share/doc/python3-doc/html/", None),
 }
 
 html_experimental_html5_writer = True
